/*
For all IE versions less than 9
*/
#gt_footer .wrapper{ filter:alpha(opacity=95);}
.navbar-toggle{ display:none !important;}
#navbarCollapse{ display:block !important;}
.home-invis h4, .home-retro h4{ color:#e0d72d !important;}
/*----------Signup Form------------------*/
#f_signup form p{ position:relative;}
#f_signup form label{
	display:block !important;
	position:absolute; top:-25px; left:26px;
	font-size:11px; color:#e0d72d;
}
#f_signup form input{ padding:2px 10px; margin:0 auto 20px;}
#f_signup form button{ padding:0 5px;}